Page MenuHomePhabricator

Recruit Google Code-in 2018 mentors
Closed, ResolvedPublic

Description

For previous years, see T178288, T148952, T115409.

Mailing lists:

Emails:

Village Pumps and on-wiki places:

Misc:

Event Timeline

Aklapper triaged this task as Normal priority.Aug 31 2018, 10:23 AM
Aklapper created this task.
Aklapper moved this task from Proposed tasks to Organizational on the Google-Code-in-2018 board.
Aklapper claimed this task.Sep 7 2018, 3:43 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Sep 7 2018, 3:57 PM
Aklapper updated the task description. (Show Details)Sep 7 2018, 4:04 PM
Aklapper updated the task description. (Show Details)Sep 9 2018, 1:54 PM
Aklapper updated the task description. (Show Details)Sep 9 2018, 1:59 PM
Aklapper updated the task description. (Show Details)Sep 9 2018, 2:07 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Sep 9 2018, 2:13 PM
Aklapper updated the task description. (Show Details)

Had to subscribe to post to https://lists.wikimedia.org/mailman/listinfo/offline-l as that list lacks any active admins.

Had to subscribe to post to https://lists.wikimedia.org/mailman/listinfo/offline-l as that list lacks any active admins.

Gopavasanth removed a subscriber: Gopavasanth.
Gopavasanth added a subscriber: Gopavasanth.
Aklapper updated the task description. (Show Details)Sep 12 2018, 11:34 AM
Aklapper updated the task description. (Show Details)Sep 13 2018, 11:34 AM
Aklapper changed Risk Rating from N/A to default.
Aklapper updated the task description. (Show Details)Sep 13 2018, 3:27 PM
Aklapper updated the task description. (Show Details)Sep 13 2018, 3:44 PM
Aklapper updated the task description. (Show Details)Sep 14 2018, 12:58 PM
Aklapper updated the task description. (Show Details)Sep 14 2018, 3:17 PM
Aklapper closed this task as Resolved.Nov 23 2018, 7:23 PM

Approx. 2 1/2 weeks left to claim new tasks... Let's call this resolved (though we'll still need more tasks).